@font-face {
  font-family: "robotolight";
  src: url("../fonts/roboto/roboto-light-webfont.woff2") format("woff2"), url("../fonts/roboto/roboto-light-webfont.woff") format("woff"), url("../fonts/roboto/roboto-light-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "robotomedium";
  src: url("../fonts/roboto/roboto-medium-webfont.woff2") format("woff2"), url("../fonts/roboto/roboto-medium-webfont.woff") format("woff"), url("../fonts/roboto/roboto-medium-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "robotobold";
  src: url("../fonts/roboto/roboto-bold-webfont.woff2") format("woff2"), url("../fonts/roboto/roboto-bold-webfont.woff") format("woff"), url("../fonts/roboto/roboto-bold-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "ralewayregular";
  src: url("../fonts/raleway/raleway-regular-webfont.woff2") format("woff2"), url("../fonts/raleway/raleway-regular-webfont.woff") format("woff"), url("../fonts/raleway/raleway-regular-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "ralewaymedium";
  src: url("../fonts/raleway/raleway-medium-webfont.woff2") format("woff2"), url("../fonts/raleway/raleway-medium-webfont.woff") format("woff"), url("../fonts/raleway/raleway-medium-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "ralewaybold";
  src: url("../fonts/raleway/raleway-bold-webfont.woff2") format("woff2"), url("../fonts/raleway/raleway-bold-webfont.woff") format("woff"), url("../fonts/raleway/raleway-bold-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
html, body, div, span, iframe, a,
h1, h2, h3, h4, h5, h6, p, pre, code,
em, img, small, strong, b, u, i, ol, ul, li, fieldset, form,
label, article, aside, figure, nav, figcaption,
footer, header, hgroup, menu, section, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

html {
  font-size: 62.5%;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: none;
}

html, body {
  color: #333;
  background-color: #f4f4f4;
  font-family: "Raleway", "ralewayregular", sans-serif;
  margin: 0;
  padding: 0;
  height: 100%;
}

ol, ul {
  list-style: none;
  padding-left: 0;
}

p, li {
  font-size: 1.4rem;
  line-height: 1.5em;
}

a {
  text-decoration: none;
  color: #3587e0;
}
a:hover {
  color: #78b6dd;
  text-decoration: underline;
}

iframe, img {
  max-width: 100%;
}

*, *::before, *::after {
  box-sizing: border-box;
}

a, :focus, input, textarea {
  outline: 0;
}

h1, h2, h3, h4, h5, h6 {
  color: #333;
  font-family: "robotobold", sans-serif;
  text-transform: uppercase;
  padding-bottom: 1.5rem;
}

h1 {
  font-size: 2.4rem;
}

h2 {
  font-size: 1.8rem;
}

h3 {
  font-size: 1.6rem;
}

h4 {
  font-size: 1.4rem;
}

h5 {
  font-size: 1.2rem;
}

h6 {
  font-size: 1rem;
}

/* mixin css-grid */
.button {
  background-color: #3587e0;
  border: 0;
  border-radius: .2rem;
  color: #fff;
  display: inline-block;
  cursor: pointer;
  text-transform: uppercase;
  text-decoration: none !important;
  text-align: center;
  font-size: 1.4rem;
  font-family: "robotobold", sans-serif;
  padding: 1rem 2rem;
  position: relative;
  outline: 0;
  min-width: 16rem;
  transition: background-color 0.2s ease-out 0s;
}
.button:hover {
  background-color: #78b6dd;
  color: #fff;
}
.button:active {
  box-shadow: 0.2rem 0.2rem, 0.3rem rgba(0, 0, 0, 0.07) inset;
}
.button_orange {
  background-color: #fab91c;
}
.button_orange:hover {
  background-color: #ecb32c;
}
.button_green {
  background-color: #42be56;
}
.button_green:hover {
  background-color: #449e53;
}

.icon {
  max-width: 2.4rem;
  max-height: 2.4rem;
  margin-right: 1rem;
  fill: #333;
}
@media (max-width: 640px) {
  .icon {
    margin-right: .5rem;
  }
}
.icon_blue {
  fill: #3587e0;
}
.icon_green, .room-features__item_free .icon {
  fill: #42be56;
}
.icon_white, .room-list__item_access .room-list__pool .icon {
  fill: #fff;
}

.room-list {
  position: relative;
}
.room-list__item {
  display: -ms-grid;
  display: grid;
  grid-template-columns: 1.5fr 1.5fr 1fr 1fr;
  grid-gap: 2rem;
  position: relative;
  border: .1rem solid #e8e8e8;
  border-radius: .5rem;
  margin-bottom: 1rem;
  padding: 1.5rem 1rem;
}
@media (max-width: 767px) {
  .room-list__item {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 480px) {
  .room-list__item {
    grid-template-columns: 1fr;
  }
}
.room-list__item_access {
  background-color: #eaf3fc;
  padding-bottom: 3.5rem;
  border: 0;
}
@media (max-width: 640px) {
  .room-list__item_access {
    padding-bottom: 5rem;
  }
}
.room-list__item_access::after {
  content: "";
  border-bottom: 0.3rem solid #3587e0;
  border-radius: 0 0 .5rem .5rem;
  bottom: 0;
  position: absolute;
  width: 100%;
}
.room-list__item_access .room-list__pool {
  flex-direction: row;
  align-items: center;
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-flow: initial;
  background-color: #3587e0;
  border-radius: 0 .3rem 0 .5rem;
  color: #fff;
  padding: .5rem 1rem;
  min-width: 22rem;
  position: absolute;
  font-size: 1.2rem;
  left: 0;
  bottom: 0;
}
.room-list__item_access .room-list__pool else {
  flex-direction: column;
}
@media (max-width: 640px) {
  .room-list__item_access .room-list__pool {
    border-radius: 0 0 .5rem .5rem;
    min-width: auto;
    width: 100%;
  }
}
.room-list__button {
  flex-direction: row;
  align-items: center;
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-flow: initial;
}
.room-list__button else {
  flex-direction: column;
}
@media (max-width: 640px) {
  .room-list .room-features {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 480px) {
  .room-list .room-features .room-features__item {
    justify-content: center;
  }
}

.room-features {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(18rem, 1fr));
  grid-gap: 1rem;
}
@media (max-width: 640px) {
  .room-features {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 319px) {
  .room-features {
    grid-template-columns: 1fr;
  }
}
.room-features__item {
  flex-direction: row;
  align-items: center;
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
  flex-flow: initial;
}
.room-features__item else {
  flex-direction: column;
}
.room-features__item p {
  flex-direction: row;
  align-items: center;
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-flow: initial;
}
.room-features__item p else {
  flex-direction: column;
}
.room-features__item_free {
  color: #42be56;
  font: 1.4rem "ralewaymedium";
}
.room-features__link, .room-wrap__more {
  font: 1.6rem "robotobold";
  text-align: right;
  padding-top: 1rem;
  padding-right: 22%;
}
@media (max-width: 767px) {
  .room-features__link, .room-wrap__more {
    padding-right: 0;
    text-align: center;
  }
}
.room-features__text {
  line-height: 1.3em;
  text-align: left;
}
.room-features__icon {
  border: 0.1rem solid #3587e0;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  color: #3587e0;
  font: 600 1.1rem georgia;
  margin-left: .7rem;
  height: 1.4rem;
  width: 1.4rem;
}
.room-features__style-type {
  position: relative;
  padding-left: 2rem;
  padding-top: .5rem;
}
.room-features__style-type::before {
  content: "";
  background-color: #333;
  border-radius: 50%;
  display: inline-block;
  margin-right: 1rem;
  height: .4rem;
  width: .4rem;
}
.room-features_icons .icon {
  fill: #3587e0;
}
.room-features_nogap {
  display: block;
}

.room-price {
  position: relative;
  white-space: nowrap;
}
@media (max-width: 480px) {
  .room-price {
    text-align: center;
  }
}
.room-price small {
  font-weight: normal;
  font-size: 80%;
}
.room-price__regular {
  font: 3.6rem "Roboto", "robotomedium";
}
@media (max-width: 767px) {
  .room-price__regular {
    font-size: 2.4rem;
  }
}
.room-price__old {
  text-decoration: line-through;
  color: #ababab;
  font: 2.4rem "robotolight";
}
@media (max-width: 767px) {
  .room-price__old {
    font-size: 1.8rem;
  }
}
.room-price__text {
  color: #333;
  font: 1.4rem "robotomedium";
}
.room-price__text_best {
  color: #42be56;
}

.wrap {
  height: 100%;
  width: 100%;
}
.wrap__content {
  max-width: 87.6rem;
  width: 100%;
  margin: 1rem auto;
}

.room {
  background-color: #fff;
  border-radius: .3rem;
  box-shadow: 0 0.6rem 0.5rem rgba(0, 0, 0, 0.1), 0.1rem 0.2rem 0.7rem rgba(0, 0, 0, 0.04);
}

.room-wrap {
  padding: 0 1.5rem 1.5rem;
}
.room-wrap__text {
  padding-bottom: 1.5rem;
  font-size: 1.2rem;
}
.room-wrap__more {
  padding-right: 0;
  margin-bottom: .5rem;
  text-align: center;
}

.room-view {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
  flex-flow: row wrap;
  position: relative;
  margin-bottom: 1.5rem;
}
.room-view else {
  flex-direction: column;
}
.room-view::after {
  content: "";
  position: absolute;
  border-bottom: .1rem solid #ebebeb;
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
}
.room-view__item {
  padding-right: 2rem;
}
.room-view__item:last-child {
  width: 50%;
}
@media (max-width: 640px) {
  .room-view__item {
    padding: 1.5rem 1.5rem 0;
    text-align: center;
    width: 100% !important;
  }
}
.room-view__images {
  background: #f7f7f7;
  position: relative;
  min-height: 20rem;
}
@media (max-width: 640px) {
  .room-view__images {
    display: inline-block;
    border-radius: 1rem;
    overflow: hidden;
  }
}
.room-view__images img {
  display: block;
  border-radius: .3rem 0 0 0;
}
@media (max-width: 640px) {
  .room-view__images img {
    border-radius: 1rem;
  }
}
.room-view__info {
  color: #fff;
  padding: 1.5rem;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
.room-view__title, .room-view__subtitle {
  color: #fff;
  text-transform: initial;
  padding-bottom: .2rem;
}
.room-view__title {
  font-family: "robotobold";
}
.room-view__subtitle {
  font-family: "robotomedium";
}
.room-view__button {
  margin-left: -2rem;
  margin-top: 1rem;
}
@media (max-width: 640px) {
  .room-view__button {
    margin-left: 0;
  }
}
.room-view__photos {
  flex-direction: row;
  align-items: center;
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-flow: initial;
  bottom: 1.5rem;
  position: absolute;
  right: 1.5rem;
}
.room-view__photos else {
  flex-direction: column;
}
.room-view__photos .icon {
  fill: #fff;
}
.room-view__photos span {
  color: #fff;
  font-size: 1.4rem;
  padding-right: .5rem;
  padding-top: .3rem;
  font-weight: bold;
}
.room-view__photos:hover {
  text-decoration: none;
}
.room-view .room-view::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  border-bottom: 1px solid #ebebeb;
  width: 100%;
}

.room-info {
  padding: 1.5rem 0;
}
@media (max-width: 640px) {
  .room-info {
    padding-top: 0;
  }
}
.room-info__item {
  border-bottom: .1rem solid #ebebeb;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}
.room-info__item:last-child {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}
.room-info__title {
  padding-bottom: .5rem;
  text-align: left;
}

@media (min-width: 2560px) {
  html {
    font-size: 125%;
  }
}
